"backgroundColor" = "Background Color";
"size" = "Size";
"canvasObjects-insertion" = "Add Object";
"canvasObjects-removal" = "Remove Object";
"canvasObjects-replacement" = "Replace Object";
"canvasObjects" = "Change Objects";